@font-face {
    font-family: "Spotify";
    src: url("assets/CircularStd-Black.otf") format("opentype");
}

body {
    font-family: "Open Sans";
    font-weight: 600;
    margin: 0;
    background-color: #181818;
    color: #fff;
}
.about {
  margin: 3em 0 0 9em ;
  
}
.pfp {
  border-radius: 50%;
  width: 250px;
}
.about-me {
  margin: 1em;
  width: 700px;
  color: #fff;
  font-size: 1.2em;
  background-color: #242424;
  border-radius: 8px;
  padding: 20px;
}
h1 {
  margin: 0.5em 0 0 3.9em;
}
.container {
  grid-row: 2/3;
  display: flex;
  align-items: flex-end;
  grid-gap: 0em;
  margin: 0;
  font-size: 1.3em;
}
.experience {
  background-color: #242424;
  border-radius: 8px;
  width: 300px;
  padding-left: 25px;
  grid-row: 2/3;
  display: flex;
  align-items: flex-end;
  grid-gap: 1em;
  margin: 0;
  font-size: 1.3em;
  position: absolute;
  left: auto; 
  right: 20em;
  top: 9em;
}
.dash {
  width: 10px;
}
.browse__content {
    grid-row: 2/3;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    color: #7f7f7f;
    margin-left: 6.9em;
  }
  
  .icons {
    margin-left: 1em;
    font-size: 1.6em;
    font-weight: 300;
  }
  .icons i {
    margin-left: 1em;
  }
  .icons i:last-of-type {
    color: #A5A5A5;
  }
  
  .content__results {
    background: #181818;
    display: grid; 
    grid-auto-flow: column;
    grid-gap: 1em;
    padding: 1em;
    grid-template-columns: 3;
  }
  .item {
    width: 180px;
    padding: 15px;
    background-color: #242424;
    border-radius: 8px;
    transition: all 0.3s ease-in-out;
  }
  .item:hover {
    background-color: #313131;
  }
  .item__header {
    position: relative;
    cursor: pointer;
    margin-bottom: 0.8em;
  }
  .item__header img {
    width: 100%;
    border-radius: 5px;
  }
  .item__header .overlay {
    position: absolute;
    top: 0;
    bottom: 5px;
    left: 0;
    right: 0;
    transition: all 0.2s ease-in-out;
    opacity: 0;
    border-radius: 5px;
  }
  .item__header .overlay > * {

    font-size: 1.5em;
  }
  .item__header .overlay .fa-circle-play {
    font-size: 3em;
    color: #1ed760;
    margin: 130px 0 0 125px;
    border-radius: 50%;
    background-color: black;
  }
  
  .item:hover .item__header .overlay {
    opacity: 1;
    transform: translateY(-5px);
  }
  
  .item__title {
    color: #ffffff;
    margin-top: 5px;
    margin-bottom: 0.3em;
    font-size: 1em;
    font-family: "Spotify";
  }
